[general]
input = /shared/cds_downloads/seasonal/seasonal-monthly-single-levels/total_precipitation
fpattern = ecmwf-4*.grib
log_dir = /shared/QAR_dqc/logs 
res_dir = /shared/QAR_dqc/results
forms_dir = /shared/cds-forms-c3s
masks_dir = /shared/cds_downloads/masks
cms_name = seasonal_monthly_single_levels-ecmwf-4-total_precipitation

[dataset]
variable = tprate
datatype = fcmean, hcmean, em
cds_dataset = seasonal-monthly-single-levels
cds_variable = total_precipitation
cds_units = m s^-1
complete = yes
origin = ecmwf
system = 4

[file_format]

[standard_compliance_grib]

[standard_compliance_netcdf]

[spatial_completeness]
land_sea_mask = no
land_variable = no

[temporal_completeness]
is_seasonal = monthly

[spatial_consistency]
grid_interval = 1
grid_type = lonlat
grid_mapping_name = 
dual_resolution = no

[temporal_consistency]
time_step = 1
time_granularity = month

[valid_ranges]
valid_min = 0.0
valid_max = 
